process module

$ luarocks install process

Versions

1.9.1-11 year ago1,458 downloads
1.9.0-14 years ago11,753 downloads
1.8.1-14 years ago3 downloads
1.7.0-14 years ago40 downloads
1.6.1-14 years ago13 downloads

Dependencies

lua >= 5.1

Dependency for

act, getenv, tulip, web-driver

Manifests